using System;
using System.Text;
using System.Web.UI.WebControls;

public partial class WebUserControl : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        StringBuilder sb = new StringBuilder();
        sb.Append("<Table border=1>");
        for (int a = 0; a < this.Linha; a++)
        {
            sb.Append("<tr>");
            for (int x = 0; x < this.Coluna; x++)
            {
                sb.Append("<td>");
                sb.Append(a + x);
                sb.Append("</td>");
            }
            sb.Append("</tr>");
        }
        sb.Append("</Table>");
        Response.Write(sb.ToString());
    }

    private int _linha;
    private int _coluna;

    public int Linha
    {
        get { return _linha; }
        set { _linha = value; }
    }

    public int Coluna
    {
        get { return _coluna; }
        set { _coluna = value; }
    }
}
